{% extends "base.html" %}
{% block content %}
    <main>
        <div>
            <h1>{{ project.name }}</h1>
            <p>{{ project.description }}</p>
            <h2>Tasks</h2>

        </div>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Assignee</th>
                    <th>Start date</th>
                    <th>Due date</th>
                    <th>Is completed</th>
                </tr>
            </thead>
            <tbody>
                {% for task in show_project %}
                <tr>
                    <td>{{ task.name }}</td>
                    <td>{{ task.assignee }}</td>
                    <td>{{ task.due_date }}</td>
                    <td>{{ task.is_compelted }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
 {% endblock content %}
